{
	"main": "main.js",
	"dependencies": {
		"html2canvas": "^1.4.1",
		"jweixin-module": "^1.6.0",
		"uni-read-pages": "^1.0.5",
		"uni-simple-router": "2.0.7",
		"uview-ui": "^2.0.31",
		"vconsole": "^3.15.0",
		"vue-canvas-poster": "^1.2.1",
		"vuex": "^4.1.0"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "张慢慢"
}
